Bug 114792 - RFE: Change xauth
RFE: Change xauth
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks: 87718
  Show dependency treegraph
Reported: 2004-02-02 17:52 EST by Mike MacCana
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-13 06:18:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2004-02-02 17:52:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
After using R-C-N, its possible that no further applications may display on screen. 

R-C-N needs to be aware of X access control to allow apps running on the new IP to connect to the screen.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Change a devices IP with R-C-N
2.Deactivate and Activate the device
3.Attempt to run other applications

Actual Results:  No new applications could connect to the screen

Expected Results:  Host access control for X should have been updated for the new IP

Additional info:

Note You need to log in before you can comment on or make changes to this bug.